Last Updated: Oct 31st, 2023

  • SwitchBot App Version: 7.8 or newer
  • Apple WatchOS: 5 or newer

1. Apple Support offers guidance on integrating additional apps into your Apple Watch. Kindly adhere to these instructions to include SwitchBot in your Complications.

2. If you are using the SwitchBot App V7.8 or a later version, you are required to have iOS 16 or a later version, in addition to WatchOS9 or a newer version, in order to add SwitchBot to the Complication.

3. If you are using iOS 15 combined with WatchOS8 or earlier versions, please ensure to use SwitchBot App V7.7 or previous editions to utilize the replication feature without any issues.

4. If you have any questions, please log in to the SwitchBot App. Navigate to "Profile", then "Help & Feedback", and finally "Feedback".

Comments

0 comments

Please sign in to leave a comment.